NAME
	Tail - Tail a file.

SYNOPSIS
	Tail
	Tail <object>

DESCRIPTION
	With this command you can easily display the end of a file that
	composes an object. Tail prints the last part of a file to your
	screen without more. With this tracer-command, you can see the
	file of an object without having to type its filename. Just use a
	tracer argument to point at the object you want to see.

ARGUMENTS
	<none>   - tail the room you are in.
	<object> - the object to tail.

SEE ALSO
	Cat, More, tail and tracer
